echo off 
cls 
echo .
echo                           ͻ 
echo                                      PAWS             
echo                                  version 1.51        
echo                           ͼ 
echo                             Demonstration Batch file 
if not exist paws.exe goto no_paws 
echo . 
echo . 
echo . 
echo . 
echo                                Why just use this: 
pause 
echo . 
echo . 
echo . 
echo                              When you can have this: 
echo . 
echo . 
echo . 
echo . 
paws /W10 /c13 /b15 
cls 
echo             ͻ 
echo                  This batch file will demonstrate several modes    
echo               of PAWS.  Of course, to show all the ways PAWS can   
echo               be used would take hours, for PAWS is only limited   
echo                              by your imagination.                  
echo             ͼ 
echo . 
echo . 
paws /W15 
cls 
echo                      ͻ 
echo                         PAWS has 2 basic display modes     
echo                      ͼ 
echo . 
echo . 
echo . 
echo . 
paws On a line all by itself...Press any key for the other mode 
paws or in a WINDOW!...Press any key to continue /W15 
cls 
echo                     ͻ 
echo                            PAWS also will make noise        
echo                      NOTE:  Let the cycle run through once  
echo                              before pressing a key          
echo                     ͼ 
echo . 
paws I Can use any tone you want /s1000 
echo . 
paws Here is a lower one /s100 
echo . 
echo . 
paws Here is middle "C" /s524 /W11 
cls 
echo                         ͻ 
echo                            PAWS can also be in color   
echo                             256 colors are available   
echo                         ͼ 
echo . 
paws Press any key to see my color chart! /s2000 
paws /c? 
echo . 
paws Press any to for more! /W78 /c79 /b77 
:less 
cls 
echo                      ͻ 
echo                       If you don't want your batch files  
echo                                to wait forever,           
echo                           You can set PAWS to TIMEOUT     
echo                              don't press any key,         
echo                       wait 10 seconds for PAWS to TimeOut 
echo                      ͼ 
echo . 
echo . 
paws Wait for me to Timeout /T10 
if errorlevel 1 goto more 
goto less 
:more 
paws /w144 
cls 
echo             ͻ 
echo                  PAWS can be used in a batch file menu system      
echo             ͼ 
:menu 
echo . 
echo . 
echo . 
echo                         A...Word Processing 
echo                         B...Spread Sheet 
echo                         C...Games 
echo                         D...Quit 
echo . 
:again 
paws Enter Your Choice /Kabcd 
if errorlevel 68 goto quit 
if errorlevel 67 goto games 
if errorlevel 66 goto spread 
if errorlevel 65 goto word 
goto again 
:word 
cls 
echo You are in the Word Processing Section 
echo . 
paws 
cls 
goto menu 
:spread 
cls 
echo You are in the Spread Sheet Section 
echo . 
paws 
cls 
goto menu 
:games 
cls 
echo You are in the games section 
echo . 
paws 
cls 
goto menu 
:quit 
echo . 
echo . 
echo . 
paws /W13 
cls 
echo               ͻ 
echo                    PAWS can also be the center of attraction      
echo               ͼ 
echo . 
echo . 
paws Press any key to see me in the middle 
paws /X0 /W40 /c14 
cls 
echo          ͻ 
echo            PAWS can be told to remember what the screen looked like  
echo          ͼ 
echo . 
dir /w 
echo . 
paws 
paws /X1 /W15 /C13 
echo . 
echo                 ͻ 
echo                           See, Just as you left it              
echo                 ͼ 
echo . 
echo . 
echo . 
paws 
if exist pawsdoc.com paws /? 
cls 
echo                   ͻ 
echo                     This concludes the PAWS batch file Demo   
echo                   ͼ 
echo . 
echo . 
echo . 
paws /c13 
paws /v 
goto end 
:no_paws 
echo .
echo .
echo .
echo                   ͻ 
echo                      This demonstration requires PAWS.EXE     
echo                          to be in the current directory       
echo                            Please correct and retry           
echo                   ͼ 
:end 
 
